/*GENERAL */

#principal {
	width:1000px;
	margin: 0 auto;	
}
 
body {
	margin:0px;
}

body,td,div {
	font-size:14px;  
}





/*CAP*/

#cap {
	float:left;
	width:1000px; 
	overflow:hidden;

}

#logo {
	float:left;
	width:400px;
	overflow:hidden;
	height:99px;
	margin-top:8px;
	margin-bottom:15px;	
} 


.immobles_destacats {
	float:left;
	width:1000px;
	padding:0px;

}

.immoble_gran {
	float:left;
	width:1000px;
	margin-bottom:30px;
}

.imatge_desta_gran {
	width:600px;
	overflow:hidden;
	height:420px;
	float:left;
}

.poblacio_gran {
	width:370px;
	float:left;
	height:405px;
	padding-top:15px;
	padding-left:15px;
	
	overflow:auto;
} 


.dins_poblacio_gran {
	width:355px;
	float:left;
	height:375px;
	color:#FFF;
	padding-right:15px;	
} 

.precio_gran {
	font-family:Arial narrow, Tahoma, Geneva, sans-serif;
	font-size:20px;
	float:right;
	margin-top:10px;
	text-align:right;
}

.precio {
	float:right;
	font-size:20px;
	font-family:Arial narrow, Tahoma, Geneva, sans-serif;
	font-weight:bold;
}

.mas_info {
	padding:8px;
	color:#FFF;
	font-size:10px;
	font-weight:bold;
	float:right;
	height:14px;
}

.mas_info a {
	color:#FFF;
	text-decoration:none;
}

#credits {
	float:left;
}


.immoble {
	width:315px;
	margin-right:30px;
	margin-bottom:30px;
	color:#333;
	font-size:12px;
	float:left;
}

.imatge_desta {
	border:8px solid #FFF;
	width:300px;
	height:160px;
	overflow:hidden;
	float:left;
	text-align:center;
	margin-bottom:8px;
}

.immobles_petits {
	width:690px;
	float:left;
}


h3 {
	margin:0px;
	margin-bottom:8px;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:#333;	
}


.buscador {
	float:left;
	width:295px;
}

.buscador2 {
	width:235px;
	float:left;
	background-color:#f3f1f2;
	padding:30px;
	margin-bottom:30px;
	min-height:172px;
}

.lainfo {
	float:left;
	width:285px;
	margin-bottom:30px;
}

.docu {
	float:left;
	width:285px;
	margin-bottom:30px;
	text-align:center;
}





/*MENU*/


#menu {
	float: right;
	height:113px;
	margin-bottom:15px;
}




#idiomes {
	float:right;
}

#llista_menu { 
	margin:0px;
	margin-left:-40px;
}

#llista_menu li {
	float:right;
	display:inline;
	margin-left:8px;
	margin-right:8px;
	padding-left:15px;
	padding-right:15px;	
	padding-bottom:15px;		
	padding-top:68px;
}

a.txt_menu {
	color:#FFF;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#000;
}

a.txt_menu1 {
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
}



#llista_subfamilies {
	margin:0px;
	margin-left:-30px;
	margin-top:10px;
}

#llista_subfamilies li {
	float:left;
	display:inline;
	margin-right:20px;
}


a.txt_menu2 {
	color:#000000;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;	
}

a.txt_menu21 {
	text-decoration:none;
	font-size:13px;
	font-weight:bold;	
}


/* COS */

#imatge_gran {
	float:left;
	width:1000px;
}

#cos {
	float:left;
	width:1000px;
	padding:0px;
	color:#333;
}





#noticies_destacades {
	float:left;
	width:490px;
	margin-right:15px;
	padding:0px;
}

.linia_destacats1 {
	width:490px;
	border-bottom:1px #CCC dotted;
	margin-bottom:15px;
	padding-bottom:15px;
	margin-left:0px;
	float:left;
	
}

.play {
	background-image:url(http://www.auranet.org/auraweb/auraweb076/img/play.png);
	position:absolute;
	width:100px;
	height:100px;
	margin-top:30px;
	margin-left:50px;
	cursor:pointer;
}

.objeto {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	margin-top:10px;
}

 


#noticies_destacades2 {
	float:left;
	width:200px;
	margin-right:15px;
	padding:0px;
}

.linia_destacats2 {
	width:200px;
	border-bottom:1px #CCC dotted;
	margin-bottom:15px;
	padding-bottom:15px;
	margin-left:0px;
	float:left;
	
}




#noticies_destacades3 {
	float:left;
	width:250px;
	padding:0px;

	background-image:url(http://www.auranet.org/auraweb/auraweb076/img/fons_noticies.png);	
}

.linia_destacats3 {
	width:250px;
	margin-top:15px;
	float:left;
	
}


h1 {
	margin:0px;
	padding:0px;
	font-weight:bold;
	font-size:25px;
	color:#666666;
	font-family:Arial narrow, Tahoma, Geneva, sans-serif;
	margin-bottom:30px;
}


h1 a {
	margin:0px;
	padding:0px;
	font-weight:bold;
	font-size:18px;
	text-decoration:none;
	margin-bottom:30px;
}

.imatge_inici {
	float:left;
	width:200px;
	text-align:center;
	margin-right:7px;
	margin-bottom:7px;
	overflow:hidden;
}


.imatge_inici2 {
	float:left;
	width:200px;
	text-align:center;
	overflow:hidden;
}


.imatge_inici3 {
	float:left;
	width:250px;
	text-align:center;
	overflow:hidden;
}

h2 {
	color:#FFF;
	font-weight:bold;
	font-size:22px;
	margin:0px;
	padding:0px;
	font-family:Arial narrow, Tahoma, Geneva, sans-serif;
	margin-bottom:15px;
}

h2 a {
	color:#FFF;
	font-weight:bold;
	font-size:22px;
	text-decoration:none;
}


.capa_h2 {
	width:236px;
	padding:7px;
	background-image:url(http://www.auranet.org/auraweb/auraweb076/img/degradat_titols.png);
	color:#FFF;
	font-weight:bold;
	font-size:18px;

	margin-bottom:15px;
	float:left;
}


/*PEU*/


#peu {
	width:940px;
	padding:5px;
	color:#FFF;
	font-size:12px;
	float:left;
	z-index:10;
	margin-bottom:30px;
	padding-left:30px;
	padding-right:30px;
}

#peu div,a,p {color:#FFF;}

#peu a {color:#FFF; text-decoration:none;}

a {color:#333333;}

#prepeu {
	background-image:url(http://www.auranet.org/auraweb/auraweb076/img/prepeu.png);
	background-color:#666;
	float:left;
}


#peu2 {
	float:left;
	width:1000px;
	height:134px;
	background-image:url(http://www.auranet.org/auraweb/auraweb076/img/peu.png);
	margin-top:0px;
	z-index:1;
}


/*SUBFAMILIES*/


.td_subfamilies1 {
	padding:5px;
	border:1px dotted #999999;	
	margin-left:0px;
	margin-right:15px;
	vertical-align:top;
	width:212px;
	height:222px;
	overflow:hidden;
	float:left;
	text-align:center;
	margin-bottom:15px;
	
}

.td_subfamilies2 {
	padding:5px;
	border:1px dotted #999999;	
	margin-left:0px;
	margin-right:0px;
	margin-bottom:15px;
	vertical-align:top;
	width:212px;
	height:222px;
	overflow:hidden;
	float:left;
	text-align:center;
	
}

.td_subfamilies3 {
	padding:5px;
	border:1px dotted #999999;	
	margin-left:15px;
	margin-right:0px;
	margin-bottom:15px;
	vertical-align:top;
	width:212px;
	height:222px;
	overflow:hidden;
	float:left;
	text-align:center;
	
}

.capa_data {
	position:absolute;
	margin-left:5px;
	margin-top:5px;
	background-color:#666;
	
	width:70px;
	height:20px;
	filter: alpha(opacity=50);
	opacity: .5;
	-moz-opacity:0.5;
	color:#FFF;
}

h3 a {
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#666;
}


.imatge_subfamilies {
	width:212px;
	text-align:center;
	height:150px;
	overflow:hidden;
	margin-bottom:7px;
	float:left;
	margin-top:0px;
}

.no_imatge {
	width:212px;
	text-align:center;
	height:150px;
	overflow:hidden;
	margin-bottom:7px;
	float:left;
	margin-top:0px;
	background-color:#CCC;
	/*background-image:url(http://www.auranet.org/auraweb/auraweb076/img/no_imatge.png)*/
}


.redondo {  

}  


/*FITXA DOCUMENT*/

#quadre_contingut {
	float:left;
	width:1000px;
	padding:0px;
	color:#333;
}

#quadre_contingut p,h2,h3 {
	color:#333;
}





.txt_petit {
	margin-bottom:15px;
	font-size:9px;
	float:left;
}

#descripcio_fitxa_producte, #objecte_fitxa_producte, #caracteristiques_fitxa_producte, #arxius_fitxa_producte {
	margin-top:30px;
	margin-bottom:30px;
	float:left;
	width:646px;
}

#enrera {
	text-align:center;
	float:left;
	width:1000px;
	margin-bottom:30px;
	margin-top:30px;
}


#capa_arxiu {
	float:left;
	margin-right:30px;
}


#capa_botons_fitxa_producte {
	border-bottom:1px dotted #CCC;
	border-top:1px dotted #CCC;
	float:left;
	width:580px;
	padding-bottom:10px;
	padding-top:10px;
}

.botons_fitxa_producte {
	float:right;
	margin-left:10px;
}


.capa_arxius {
	float:right;
	text-align:center;
	border:#999 dotted 1px;
	padding:10px;
	background-image:url(http://www.auranet.org/auraweb/auraweb065/img/fons_arxius.png);

	margin-left:10px;
	margin-bottom:10px;
} 

#imatge_fitxa_documents {
	float:right;
	width:400px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:00px;
	padding-right:10px;
	border:#CCC 1px solid;
	margin-left:10px;
	margin-bottom:10px;
}

#imatge_fitxa2 { 
	float:left;
}


.quadre_petit_imatge {
	float:left;
	width:400px;
	overflow:hidden;
	margin-bottom:10px;
	background-color:#CCC;
	text-align:center;
}

.columna_dreta {
	float:right;
	text-align:right;
	max-width:400px;
	margin-left:10px;
	margin-bottom:10px;
}

textarea {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
}

.quadro_imatge2_fitxa_producte {
	margin-top:10px;
	margin-right:10px;
	float:left;
}

.quadro_imatge2_fitxa_producte_ultima {
	margin-top:10px;
	float:left;
}


/* XARXES SOCIALS */

.auranet_xarxes_socials {
	float:left;
	width:580px;
	border:#CCC dotted 1px;

	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:15px;
	margin-top:15px;
}


.auranet_xarxes_socials_facebook {
	float:left;
	overflow:hidden;
	margin-right:10px;
}

.auranet_xarxes_socials_twitter {
	float:left;
	overflow:hidden;
	margin-right:10px;
}

.auranet_xarxes_socials_google {
	float:left;
	overflow:hidden;
	margin-right:10px;
}
	

.select_cercador {
	width:230px;
	color:#333;
	font-size:14px;
	margin-bottom:30px;
}


/* immobles */


.immoble_precio {
	float:right;
	font-weight:bold;
	color:#900;
} 

.immobles_cercador {
	width:150px;
	border:1px dotted #CCC;
	padding:10px;
	float:left;
	margin-bottom:10px;
	height:170px; 
}


.boto_cerca {
	text-align:left;
}	



.immobles_cercador h3 {
	margin-bottom:10px;
}


#columna_fotos {
	float:left;
	width:295px;
	margin-bottom:25px;
}

#columna_fotos2 {
	float:left;
	width:710px;
	margin-top:5px;
}

.taula_cercador {
	width:100%;
}

.foto_gran {
	float:left;
	width:650px;
	border:8px solid #fff;
	text-align:center;
	background-color:#ededed;
	margin-right:30px;
}

.capa_paginacio {
	background-color:#ededed;
	margin-bottom:5px;
}

.preu2 {
	float:right;
	color:#666;
	font-size:10px;
}


.linia_form {
	margin-bottom:5px;
}

.form_mes_info {
	background-color:#CCC;
	padding:5px;
	border:#666 1px dotted;
	float:right;
	width:232px;
}

.input2 { 
	width:225px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666;
}



.titols {
	color:#666666;
	font-weight:bold;
	text-transform: uppercase;  
}

.separador_groc {
	background-color:#ffffff;
	border-top:1px #FFF solid;
}	


.quadre_imatge2 {
	float:right;
	width:200px;
	height:200px;
	overflow:hidden;
	margin-left:10px;
	margin-bottom:10px;
}

.quadret_miniatura {
	float:left;
	width:76px;
	height:76px;
	text-align:center;
	background-color:#ededed;
	overflow:hidden;
	margin-right:5px;
	margin-bottom:5px;
	
	border:8px solid #fff;
}

.quadret_miniatura2 {
	float:left;
	width:64px;
	height:64px;
	text-align:center;
	background-color:#ededed;
	overflow:hidden;
	margin-right:5px;
	margin-bottom:5px;
	
	border:1px dotted #CCC;
}


.td2 {
	background-color:#cccccc;
	text-align:center;
}	

.td3 {
	background-color:#eeeeee;
	text-align:center;
}		

.capa_paginacio {
	background-color:#ededed;
	margin-bottom:5px;
	padding:15px;
}

